FF & Java - Mozilla

This is a discussion on FF & Java - Mozilla ; Since I updated to FF 2.0.0.7 I can not get Java to up grade. Anyone else having that problem? elaine...

+ Reply to Thread
Results 1 to 6 of 6

Thread: FF & Java

  1. FF & Java

    Since I updated to FF 2.0.0.7 I can not get Java to up grade. Anyone
    else having that problem?

    elaine



  2. Re: FF & Java

    Elaine wrote:
    > Since I updated to FF 2.0.0.7 I can not get Java to up grade. Anyone
    > else having that problem?
    >
    > elaine
    >
    >


    Hi,

    I run FF 2.0.0.7 and the latest Java (1.6.0_03) on Windows XP and Fedora
    core 7, both without problems.

    What OS are you using and what error do you get?

    Ian

  3. Re: FF & Java

    On 2007-10-10 09:44 Ian wrote:
    > Elaine wrote:
    >> Since I updated to FF 2.0.0.7 I can not get Java to up grade.
    >> Anyone else having that problem?
    >>
    >> elaine
    >>

    >
    > Hi,
    >
    > I run FF 2.0.0.7 and the latest Java (1.6.0_03) on Windows XP and Fedora
    > core 7, both without problems.
    >
    > What OS are you using and what error do you get?
    >
    > Ian



    In the Add/Remove Programs I see that I have the following:

    J2SE Runtime Environment 5.0 Update 11
    Java(TM)SE Runtime Environment 6
    Java(TM)SE Runtime Environment 6 Update 1
    Java(TM)6 Update 2
    Java(TM)6 Update 3

    Aren't all these version of the same thing? Do I need all these? Which
    ones may I safely remove?

    Eustace

    --
    It ain't THAT, babe! - A radical reinterpretation
    http://www.geocities.com/itaintme_babe/itaintme.html

  4. Re: FF & Java

    Eustace wrote:

    > In the Add/Remove Programs I see that I have the following:
    >
    > J2SE Runtime Environment 5.0 Update 11
    > Java(TM)SE Runtime Environment 6
    > Java(TM)SE Runtime Environment 6 Update 1
    > Java(TM)6 Update 2
    > Java(TM)6 Update 3
    >
    > Aren't all these version of the same thing? Do I need all these?
    > Which ones may I safely remove?


    I'd remove them all except the last one, which is the newest.

    They /are/ all just versions of Java, and not only do you not need the
    old ones, they pose security risks.

  5. Re: FF & Java

    Q wrote:
    > Eustace wrote:
    >
    >> In the Add/Remove Programs I see that I have the following:
    >>
    >> J2SE Runtime Environment 5.0 Update 11
    >> Java(TM)SE Runtime Environment 6
    >> Java(TM)SE Runtime Environment 6 Update 1
    >> Java(TM)6 Update 2
    >> Java(TM)6 Update 3
    >>
    >> Aren't all these version of the same thing? Do I need all these?
    >> Which ones may I safely remove?

    >
    > I'd remove them all except the last one, which is the newest.
    >
    > They /are/ all just versions of Java, and not only do you not need the
    > old ones, they pose security risks.


    The redundant installs also waste lots of space, plus in the past some
    folks have had conflicts on Windows platforms. Unfortunately Sun JAVA
    installs have so far been full installs, not updates that replace only the
    patched files. So that leaves the files management up to You the user.

    --
    Ron K.

  6. Re: FF & Java

    "Q" wrote in message news:20071010174229.26363d4f@bellgrove.remarqs.net ...
    > Eustace wrote:
    >
    >> In the Add/Remove Programs I see that I have the following:
    >>
    >> J2SE Runtime Environment 5.0 Update 11
    >> Java(TM)SE Runtime Environment 6
    >> Java(TM)SE Runtime Environment 6 Update 1
    >> Java(TM)6 Update 2
    >> Java(TM)6 Update 3
    >>
    >> Aren't all these version of the same thing? Do I need all these?
    >> Which ones may I safely remove?

    >
    > I'd remove them all except the last one, which is the newest.
    >
    > They /are/ all just versions of Java, and not only do you not need the
    > old ones, they pose security risks.


    I had problems with multiple versions, I think it was causing
    problems with automatic update, which would kick in, download
    and fail to install everyday until I caught it.
    http://www.mvps.org/dmcritchie/firef...efox.htm#pests
    When I checked Java install it always tested okay with obsolete webpages.
    --
    HTH,
    David McRitchie,
    Firefox Custom: http://www.mvps.org/dmcritchie/firefox/firefox.htm



+ Reply to Thread